Bug 1700 - /bin/insmod not found during install
Summary: /bin/insmod not found during install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 20:05 UTC by Bill Pemberton
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-31 23:13:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Pemberton 1999-03-23 20:05:40 UTC
Right after the screen where you choose Custom, Server, or
Workstation I get the error cannont run /bin/insmod.

This error also shows right after the bootloader install
(which fails).

Comment 1 Matt Wilson 1999-03-26 02:12:59 UTC
need more information - which install disk?  What hardware?

Comment 2 Matt Wilson 1999-03-26 02:26:59 UTC
Sorry, I mean -- which sparc?  sparc64?

Comment 3 Erik Troan 1999-03-31 23:13:59 UTC
fixed -- please use a bootdisk from Wed Mar 31 or later


Note You need to log in before you can comment on or make changes to this bug.